/* 
Theme Name: Hello Theme Child by Growwwup
Theme URI: https://github.com/elementor/hello-theme/
Description: Thème enfant développé par Rémy PENET de Growwwup.
Author: Rémy PENET - Growwwup
Author URI: https://growwwup.com/
Template: hello-elementor
Version: 1.3.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

body{
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}

.comments-area {
    padding: 13px 37px 22px 38px;
}

.title-comments, #reply-title {
    font-size: 1.5em;
    font-weight: bold;
}

.elementor-widget-posts .elementor-pagination{
    margin-top: 20px;
}

h2,h3,h4,h5,h6{
    font-family: var(--e-global-typography-primary-font-family);
}

.grecaptcha-badge { 
    visibility: hidden;
}

/*
 * Annimations 
 */
.fadeInRight{
	animation-name: fadeInRightCustom !important;
}
.fadeInLeft{
	animation-name: fadeInLeftCustom !important;
}
.fadeInUp{
	animation-name: fadeInUpCustom !important;
}
@keyframes fadeInRightCustom {
	from {
		opacity: 0;
		transform: translate3d(20%, 0, 0);
	}
	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInLeftCustom {
	from {
		opacity: 0;
		transform: translate3d(-20%, 0, 0);
	}
	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeInUpCustom {
	from {
		opacity: 0;
		transform: translate3d(0, 20%, 0);
	}
	to {
		opacity: 1;
		transform: none;
	}
}